Field Tests

Syndicate content 18 

Does anybody else have problems installing the  Caché 2017.1 FT for Win_x64?

I'm getting an error "Unable to execute the required file: The following system error has occurred: The system cannot find the file specified. (2)"

This is happening with the very latest version (build 726) and the previous one ( build 720), whereas the builds before were fine.

I've uninstalled Caché to see whether it was an upgrade vs clean install problem but it makes no difference.

Last answer 19 December 2016 Last comment 16 December 2016
0   0 0
274

views

0

rating